filterByMgefs=Skyrim.esm|8B65C:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0F2:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0FE:baseCost=0.1
filterByMgefs=Skyrim.esm|17120:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0F3:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0F4:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0F5:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0F6:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0F8:baseCost=0.1
filterByMgefs=Skyrim.esm|493AA:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0F9:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0FA:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0FB:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0FC:baseCost=0.1
filterByMgefs=Skyrim.esm|49504:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0FD:baseCost=0.1
filterByMgefs=Skyrim.esm|7A0FF:baseCost=0.1
filterByMgefs=Skyrim.esm|7A100:baseCost=0.1
filterByMgefs=Skyrim.esm|7A101:baseCost=0.1
filterByMgefs=Skyrim.esm|8850D:baseCost=0.1
filterByMgefs=Skyrim.esm|7A102:baseCost=0.1
filterByMgefs=Skyrim.esm|7A103:baseCost=0.1
filterByMgefs=Skyrim.esm|7A104:baseCost=0.1
filterByMgefs=Skyrim.esm|49507:baseCost=0.1
filterByMgefs=Skyrim.esm|7A105:baseCost=0.1
filterByMgefs=Skyrim.esm|7A106:baseCost=0.1
filterByMgefs=Skyrim.esm|100E60:baseCost=0.1
filterByMgefs=Skyrim.esm|48C8B:baseCost=0.1
filterByMgefs=Skyrim.esm|48F45:baseCost=0.1
filterByMgefs=Skyrim.esm|B7A35:baseCost=0.1
filterByMgefs=Skyrim.esm|FF15E:baseCost=0.1
filterByMgefs=Skyrim.esm|49295:baseCost=0.1
filterByMgefs=Skyrim.esm|109632:baseCost=0.1